@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

a{
    text-decoration: none;
}

h1, h2, h3, h4{
    font-family: "Fira Sans", sans-serif;
}

p{
    font-family: "Montserrat";
}

button{
        font-family: "Fira Sans", sans-serif;

}
/*PORTADA HOME*/
.portada-home-IBCJ{
    overflow: hidden;

}
.IBCJtop{
    background: #ebeef8;
}


.IBCJtop .item.curso01{
    background: url("../img/home/IBCJ_actualizacion_1263x704.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
}

.IBCJtop .item.curso02{
    background: url("../img/home/IBCJ_actualizacion_1263x704-01.png");
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
}

.IBCJtop .item{
    height: 720px;
     padding-top: 200px;
     padding-bottom: 50px;

}

.owl-dots{
    display: none;
}

.slide-left{
   background: rgba(255, 255, 255, 0.75);
   height: 100%;

margin-left: -10px;
}


.slide-nombre-curso{
    padding: 50px 30px;
    padding-right: 100px;
}

.slide-nombre-curso h3{
    color: #B8192A;
    font-weight: 800;
    font-size: 1.8em;    
}

.slide-nombre-curso h2{
    font-weight: 900;
    color: #232B51;
    font-size: 2.5em;
}

.slide-nombre-curso h2.corto{
    font-size: 4em;
}

.slide-nombre-curso h2.largo{
    font-size: 2em;
}

.slide-nombre-curso h4{
    color: #39424d;
    font-weight: 700;
    font-size: 1.5em;    
}
.slide-info-curso{
    margin-top: 30px;
    margin-bottom: 30px;
}
.slide-nombre-curso h5{
    color: #fff;
    font-weight: 400;
    font-size: 1.2em;    
}

.slide-nombre-curso h5 span{
    background: #B8192A;
    padding: 5px 10px;
}

.slide-date-curso ul{
    list-style-type: none;
    margin-top: 1em;
    margin-left: -1.5em;
}

.slide-date-curso ul li{
    margin-bottom: 0.5em;
    font-family: "Montserrat";
    font-size: 1.3em;
    font-weight: 700;
    color: #415A77;
}

.slide-cta-curso button{
    border: none;
    background: #C8930F;
    font-family: "Fira Sans";
    font-weight: 500;
    color: #fff;
    font-size: 1.2em;
    padding: 15px 30px;
    width: 40%;
    transition: all 0.5s;

}

.slide-cta-curso button:hover{
    background: #094293;
    transition: all 0.5s;
}


.slide-cta-curso button i{
    transition: all 0.5s;
}
.slide-cta-curso button:hover i{
    margin-left: 1em;
    transition: all 0.5s;
}


@media (min-width: 1200px) and (max-width: 1399px){
.IBCJtop .item{
    height: 740px;   
}

}

@media (min-width: 1100px) and (max-width: 1199px){

    .slide-nombre-curso{
    padding-right: 50px;
}
.IBCJtop .item{
    height: 740px;
}
.slide-nombre-curso h3{
    font-size: 1.5em;    
}

}

@media (min-width: 992px) and (max-width: 1099px){
        .slide-nombre-curso{
    padding-right: 50px;
}
.IBCJtop .item{
    height: 740px;
}
.slide-nombre-curso h3{
    font-size: 1.5em;    
}

.slide-nombre-curso h2.largo{
    font-size: 1.8em;
}

.slide-date-curso ul li{
    font-size: 1.2em;
}

.slide-cta-curso button{
    width: 60%;
}
}

@media (min-width: 768px) and (max-width: 991px){
         .slide-nombre-curso{
    padding-right: 50px;
}
.IBCJtop .item{
    height: 740px;
}
.slide-nombre-curso h3{
    font-size: 1.5em;    
}

.slide-nombre-curso h2.largo{
    font-size: 1.8em;
}

.slide-date-curso ul li{
    font-size: 1.2em;
}

.slide-cta-curso button{
    width: 60%;
}
}

@media (min-width: 576px) and (max-width: 767px){

             .slide-nombre-curso{
    padding-right: 30px;
}
.IBCJtop .item{
    height: 740px;
}
.slide-nombre-curso h3{
    font-size: 1.5em;    
}

.slide-nombre-curso h2.largo{
    font-size: 1.8em;
}

.slide-date-curso ul li{
    font-size: 1.2em;
}

.slide-cta-curso button{
    width: 60%;
}

.slide-nombre-curso h5{
    font-size: 1em;    
}
}

@media (max-width: 575px){

    
.IBCJtop .item{
    height: 800px;

}

.slide-nombre-curso{
    padding: 30px 15px;
}
.slide-nombre-curso h3{
    font-size: 1.3em;    
}

.slide-nombre-curso h2{
    font-size: 2.3em;
}

.slide-nombre-curso h2.corto{
    font-size: 3.5em;
}
.slide-date-curso ul{
    margin-left: -1.5em;
}

.slide-date-curso ul li{    
    font-size: 1.1em;
    margin-bottom: 0.3em;
}

.slide-cta-curso button{
    font-size: 1.1em;
    padding: 15px ;
    width: 100%;
}

}

/*ESTILOS CONTADOR HOME*/

.counter-back-home{
    background: #232B51;
    color: #fff;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
}
.counter-back-home a{
    text-decoration: none;
}
.countdown-curso-home{
    text-align: left;
    padding: 0px 20px;
    padding-top: 15px;
}

.countdown-curso-home h1{
    color: #fff;
    font-size: 1.5em;
}

.btn-contdown-home{
    padding: 15px 30px;
}
.btn-contdown-home button{
    width: 100%;
    padding: 15px;
    background: #B8192A;
    border: none;
    color: #fff;
    font-family: "Fira Sans", sans-serif;
    font-weight: 500;
    font-size: 1.2em;
    transition: all 0.5s;
}

.btn-contdown-home button:hover{
    background: #FBB03B;
    color: #1A2B48;
    transition: all 0.5s;
}
.contador-home{
    padding-top: 15px;
}

.contador-home h3{
    font-size: 1.3em;
}

.contador-home p{
    font-weight: 300;
    line-height: 1;
    font-size: 1.5em;
    font-family: "Fira Sans", sans-serif;
}

.contador-home p span{
    color: #F7EFE2;
    font-weight: 700;
}

@media (min-width: 1200px) and (max-width: 1399px){
    .countdown-curso-home h1{
    font-size: 1.3em;
}
}

@media (min-width: 1100px) and (max-width: 1199px){
    .countdown-curso-home{
    padding: 0px 20px;
    padding-top: 15px;
    padding-right: 0px;
}
.countdown-curso-home h1{
    font-size: 1.3em;
}
}

@media (min-width: 992px) and (max-width: 1099px){
        .countdown-curso-home{
    padding: 0px 20px;
    padding-top: 15px;
    padding-right: 0px;
}
.countdown-curso-home h1{
    font-size: 1.3em;
}

.btn-contdown-home{
    padding: 15px;
}

}

@media (min-width: 768px) and (max-width: 991px){
    .countdown-curso-home{
    padding: 0px;
    padding-top: 15px;
}
.countdown-curso-home h1{
    font-size: 1.2em;
}

.btn-contdown-home{
    padding: 15px 0px;
}
.btn-contdown-home button{
    padding: 10px 15px;
    font-size: 1em;
}

.contador-home h3{
    font-size: 1.1em;
}

.contador-home p{
    font-size: 1.2em;
}

}

@media (min-width: 576px) and (max-width: 767px){
.countdown-curso-home{
    text-align: center;
}

.btn-contdown-home{
    padding: 15px 15%;
}
}

@media (max-width: 575px){
    .countdown-curso-home{
    text-align: center;
}

.btn-contdown-home{
    padding: 15px 5%;
}
}

/*BANNER PROMOCIONAL HOME 01*/
.promo-home01{
    overflow: hidden;
    background: #fff;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.txt-promo01-seminario{
    margin-top: 100px;
    background: #FF7043;
    color: #fff;
    padding: 100px 50px;
    border-radius: 30px;
    box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.25);
}

.txt-promo01-seminario h2{
    background: #232B51;
    padding: 15px 20px;
    font-size: 2.5em;
    font-weight: 900;
    margin-bottom: 50px;
  
}

.txt-promo01-seminario h2 span{
    font-size: 1.5em;
}

.txt-promo01-seminario h3{
    font-weight: 900;
    font-size: 2em;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.75);
}
.txt-promo01-seminario p{
    font-size: 1.2em;
    margin-top: 30px;
    font-weight: 600;
}

.btn-promo01{
    margin-top: 30px;
}
.btn-promo01 button{
    background: #FBB03B;
    font-family: "Fira Sans", sans-serif;
     padding: 15px 20px;
     width: 100%;
     color: #1A2B48;
     line-height: 1;
     font-weight: 700;
     font-size: 1.3em;
     letter-spacing: 1px;
     border: none;
     transition: all 0.5s;
}

.btn-promo01 button:hover{
    background: #fff;
     color: #B8192A;
     transition: all 0.5s;
}

.btn-promo01 button i{

     transition: all 0.5s;
}

.btn-promo01 button:hover i{
    margin-left: 1em;
     transition: all 0.5s;
}

.promo01-seminario-right img{
    width: 100%;
    height: auto;
}

@media (min-width: 1200px) and (max-width: 1399px){
    .txt-promo01-seminario{
        padding: 80px 50px;
    margin-top: 0px;
}
}

@media (min-width: 1100px) and (max-width: 1199px){
        .txt-promo01-seminario{
        padding: 50px 30px;
    margin-top: 30px;
}

.txt-promo01-seminario h2{
    font-size: 2em;
  
}

.txt-promo01-seminario h3{
    font-size: 1.8em;
}

.txt-promo01-seminario p{
    font-size: 1.1em;
    margin-top: 20px;
    line-height: 1.3;
}

.btn-promo01 button{
     font-size: 1.2em;
}
}

@media (min-width: 992px) and (max-width: 1099px){
      .txt-promo01-seminario{
        padding: 50px 30px;
    margin-top: 30px;
}

.txt-promo01-seminario h2{
    font-size: 2em;
  
}

.txt-promo01-seminario h3{
    font-size: 1.8em;
}

.txt-promo01-seminario p{
    font-size: 1.1em;
    margin-top: 20px;
    line-height: 1.3;
}

.btn-promo01 button{
     font-size: 1.2em;
     line-height: 1.1;
}
}

@media (min-width: 768px) and (max-width: 991px){
        .promo-home01{
    padding-top: 0px;
}
.promo01-seminario-left{
    padding: 0px 10%;
}

.promo01-seminario-right{
    margin-top: 30px;
}

.promo01-seminario-right img{
    width: 70%;
    height: auto;
}
}

@media (min-width: 576px) and (max-width: 767px){
         .promo-home01{
    padding-top: 0px;
}
.promo01-seminario-left{
    padding: 0px;
}

.promo01-seminario-right{
    margin-top: 50px;
}

.promo01-seminario-right img{
    width: 100%;
    height: auto;
}
}

@media (max-width: 575px){
             .promo-home01{
    padding-top: 0px;
}
.promo01-seminario-left{
    padding: 0px;
}

.promo01-seminario-right{
    margin-top: 50px;
}

.promo01-seminario-right img{
    width: 100%;
    height: auto;
}

.txt-promo01-seminario{
    margin-top: 50px;
    padding: 50px 30px;
}


.txt-promo01-seminario h2{
    font-size: 2em;  
}
}

/*SEGUNDO BANNER PROMOCIONAL*/

.promo-home-02{
    text-align: center;
    background: url("../img/home/lexia/bg-top-lexIA.png");
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    padding-top: 100px;
    text-align: center;
    padding-bottom: 100px;
    overflow: hidden;
    color: #fff;
    margin-bottom: 50px;
}

.logos-patrocinadores-promo02{
    display: inline-flex;
}

.logo-patrocinador{
    padding: 30px;
}

.logo-patrocinador.left img{
    height: 75px;
    width: auto;
 }

 .logo-patrocinador.center img{
    height: 120px;
    width: auto;
 }

 .logo-patrocinador.right img{
    height: 100px;
    width: auto;
 }


 .top-logo-promo02{
    padding: 0% 25%;
    position: relative;
    z-index: 2;
    filter: drop-shadow(0 0 0.75rem #00FFFF);
 }

 .top-logo-promo02 img{
    width: 80%;
    height: auto;
    margin-bottom: -20%;
    filter: drop-shadow(0 0 0.5rem white);
 }

 .img-promo02-left, .img-promo02-right{
    text-align: center;
    position: relative;
    z-index: 1;
    margin-top: -20%;
    padding: 0px 30px;
 }

 .img-promo02-left img, .img-promo02-right img{
    width: 30%;
    height: auto;
 }
.tit-promo-home02{
    margin-top: -10%
}


.tit-promo-home02 h2{
    font-weight: 900;
    font-size: 3em;
    letter-spacing: 2px;
    color: #FFFFFF;
text-shadow: 1px 1px 0 #00FFFF, 1px -1px 0 #00FFFF, -1px 1px 0 #00FFFF, -1px -1px 0 #00FFFF, 1px 0px 0 #00FFFF, 0px 1px 0 #00FFFF, -1px 0px 0 #00FFFF, 0px -1px 0 #00FFFF, 0px 0px 15px rgba(0, 0, 0, 0.75);
}

.tit-promo-home02 h2 span{
    filter: drop-shadow(0 0 0.75rem #0d336f);
    background-blend-mode: multiply;
    padding: 10px 40px;
}

.btn-promo-home02{
    margin-top: 50px;
}

.btn-promo-home02 button{
    filter: drop-shadow(0 0 0.75rem #00FFFF);
    border: solid #fff 1px;
    padding: 15px 50px;
    background: #00D7A0;
    color: #004474;
    font-weight: 600;
    font-size: 1.2em;
    font-family: "Fira Sans", sans-serif;
    transition: all 0.5s;
}

.btn-promo-home02 button:hover{
    border: solid #00D7A0 1px;
    background: #fff;
    color: #004474;
    transition: all 0.5s;

}



@media (min-width: 1100px) and (max-width: 1199px){
    .logos-patrocinadores-promo02{
        text-align: center;
        margin-left: -20px;
    }
    .logo-patrocinador.left img{
    height: 50px;
    width: auto;
 }

 .logo-patrocinador.center img{
    height: 100px;
    width: auto;
 }

 .logo-patrocinador.right img{
    height: 80px;
    width: auto;
 }

}

@media (min-width: 992px) and (max-width: 1099px){
       .logos-patrocinadores-promo02{
        text-align: center;
        margin-left: -20px;
    }
    .logo-patrocinador.left img{
    height: 50px;
    width: auto;
 }

 .logo-patrocinador.center img{
    height: 100px;
    width: auto;
 }

 .logo-patrocinador.right img{
    height: 80px;
    width: auto;
 }

}

@media (min-width: 768px) and (max-width: 991px){
        .logos-patrocinadores-promo02{
        text-align: center;
    }
    .logo-patrocinador.left img{
    height: 30px;
    width: auto;
 }

 .logo-patrocinador.center img{
    height: 80px;
    width: auto;
 }

 .logo-patrocinador.right img{
    height: 60px;
    width: auto;
 }
.img-promo02-left img, .img-promo02-right img{
    width: 35%;
    height: auto;
 }

 
.tit-promo-home02 h2{
    font-size: 2em;
}


}

@media (min-width: 576px) and (max-width: 767px){
          .logos-patrocinadores-promo02{
        text-align: center;
        margin-left: -20px;
    }
    .logo-patrocinador.left img{
    height: 50px;
    width: auto;
 }

 .logo-patrocinador.center img{
    height: 100px;
    width: auto;
 }

 .logo-patrocinador.right img{
    height: 80px;
    width: auto;
 }

 
 .top-logo-promo02{
    padding: 0% 5%;
 }

 .top-logo-promo02 img{
    margin-bottom: 0%;
 }

 
 .img-promo02-left, .img-promo02-right{
    display: none;
 }


.tit-promo-home02{
    margin-top: 30px;
}


}

@media (max-width: 575px){



       .logos-patrocinadores-promo02{
        text-align: center;
        margin-left: -20px;
    }

    .logo-patrocinador{
    padding: 30px 10px;
}

    .logo-patrocinador.left img{
    height: 30px;
    width: auto;
 }

 .logo-patrocinador.center img{
    height: 80px;
    width: auto;
 }

 .logo-patrocinador.right img{
    height: 60px;
    width: auto;
 }

 
 
 .top-logo-promo02{
    padding: 0% 5%;
 }

 .top-logo-promo02 img{
    margin-bottom: 0%;
 }

 
 .img-promo02-left, .img-promo02-right{
    display: none;
 }


.tit-promo-home02{
    margin-top: 30px;
}

.tit-promo-home02 h2{
    font-size: 2em;
}

}

/*

@media (min-width: 1200px) and (max-width: 1399px){}

@media (min-width: 1100px) and (max-width: 1199px){}

@media (min-width: 992px) and (max-width: 1099px){}

@media (min-width: 768px) and (max-width: 991px){}

@media (min-width: 576px) and (max-width: 767px){}

@media (max-width: 575px){}

*/
